body {
    background: url("/static/task_08/images/bg_default.jpg");
    height: 100%; 
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
body, html {
    height: 100%;
}

.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -50px;
  margin-left: -50px;
}